Difference between revisions of "Plugin:OpenSSL/de"

From Miranda NG
Plugin:OpenSSL/de
Jump to: navigation, search
(Imported translation using page migration)
(Created page with "OpenSSL ist häufig die Ursache von Abstürzen. Es sollte daher nur unter Windows XP verwendet werden.Wenn Sie ein Profil haben, welches unter Windows XP und unter Windows 7+...")
Line 2: Line 2:
 
OpenSSL-basierte Implementierung der SSL-Dienste. Plugin bringt insbesondere TLS-1.2-Unterstützung für Windows XP.
 
OpenSSL-basierte Implementierung der SSL-Dienste. Plugin bringt insbesondere TLS-1.2-Unterstützung für Windows XP.
  
OpenSSL is the cause of frequent crashes. So you should use it only on Windows XP. If you have a roaming profile that should work both under Windows XP & Windows 7+, you can use [https://github.com/miranda-ng/miranda-ng/blob/master/docs/autoexec_sample.ini automatically executed ini file] (like autoexec_blablabla.ini). These ini file should contain the only line of the OpenSSL plugin locking/unlocking, so you can easily create a batch file that runs Miranda with or without this plugin.
+
OpenSSL ist häufig die Ursache von Abstürzen. Es sollte daher nur unter Windows XP verwendet werden.Wenn Sie ein Profil haben, welches unter Windows XP und unter Windows 7+ verwendet werden soll, dann können Sie eine [https://github.com/miranda-ng/miranda-ng/blob/master/docs/autoexec_sample.ini automatisch auszuführende INI-Datei] (bspw. autoexec_blablabla.ini)festlegen. Diese INI-Datei sollte nur die Zeile zum Ein- bzw. Ausschalten von OpenSSL beinhalten, so dass Sie einfach eine Batch-Datei anlegen können, um Miranda NG mit bzw. ohne OpenSSL zu starten.
  
 
; autoexec_openssldisable.ini:
 
; autoexec_openssldisable.ini:

Revision as of 16:11, 21 January 2018

Other languages:
беларуская • ‎čeština • ‎Deutsch • ‎English • ‎polski • ‎русский
OpenSSL SSL API module

Dateiname OpenSSL.dll
Autor Miranda NG team
System-
voraussetzungen
libeay.dll, ssleay.dll
Download-Links
Stabile Version: 32-bit, 64-bit
Entwicklungsversion: 32-bit, 64-bit

OpenSSL-basierte Implementierung der SSL-Dienste. Plugin bringt insbesondere TLS-1.2-Unterstützung für Windows XP.

OpenSSL ist häufig die Ursache von Abstürzen. Es sollte daher nur unter Windows XP verwendet werden.Wenn Sie ein Profil haben, welches unter Windows XP und unter Windows 7+ verwendet werden soll, dann können Sie eine automatisch auszuführende INI-Datei (bspw. autoexec_blablabla.ini)festlegen. Diese INI-Datei sollte nur die Zeile zum Ein- bzw. Ausschalten von OpenSSL beinhalten, so dass Sie einfach eine Batch-Datei anlegen können, um Miranda NG mit bzw. ohne OpenSSL zu starten.

autoexec_openssldisable.ini
SETTINGS:

[PluginDisable]
openssl.dll=b1
autoexec_opensslenable.ini
SETTINGS:

[PluginDisable]
openssl.dll=b0